body, div, dl, dt, dd, ul, ol, li, h1, h2, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0; padding: 0 }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
:hover { outline: 0; }
:focus { outline: 0; }
table { border-collapse: separate; border-spacing: 0; }
fieldset, img { border: 0 }
address, caption, cite, code, dfn, em, strong, th, var, optgroup { font-style: inherit; font-weight: inherit }
del, ins { text-decoration: none }
li { list-style: none }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
q:before, q:after { content: '' }
abbr, acronym { border: 0; font-variant: normal }
sup { vertical-align: baseline }
sub { vertical-align: baseline }
legend { color: #000 }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit }
input, button, textarea, select { font-size: 100%; }
select:required:invalid { border-color: #FF0000;}
select:required:valid { border-color: #56C93F;}
input:required, textarea:required {background: url("../images/red_asterisk.png") 98% center no-repeat; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s; }
input:required:focus:invalid, textarea:focus:invalid { border-color: #FF0000; background: url("../images/invalid.png") 98% center no-repeat; -webkit-box-shadow: 0px 0px 5px 0px #D45252; box-shadow: 0px 0px 5px 0px #D45252;}
input:required:valid, textarea:required:valid { border-color: #56C93F; background: url("../images/valid.png") 98% center no-repeat; -webkit-box-shadow: 0px 0px 5px 0px #56C93F; box-shadow: 0px 0px 5px 0px #56C93F;}
.clear:before, .clear:after { content: ""; display: table; }
.clear:after { clear: both; }
.clear { zoom: 1; }
body#iframe { background-color: #fff }
strong { font-weight: bold }
a { text-decoration: none; cursor: pointer }
a:hover { text-decoration: underline }
a.orange { color: #E26500 !important }
.left { float: left }
.right { float: right }
.last { margin-right: 0 !important }
.align_center { text-align: center !important }
.align_right { text-align: right !important }
.align_left { text-align: left !important }
.columns .col { float: left }
.hidden { display: none }
.blue { color: #449CCF; }
body { line-height: 28px; background-color: #FFF9F0; color: #786953; font-size: 14px; font-family: 'Open Sans'; }
a, span {  transition: color 0.6s; transition: background-color 0.6s; }
a:hover, span:hover { transition: color 0.6s; transition: background-color 0.6s; }
h2 { font-size: 20px; color: #d96c00; margin: 6px 0; font-family:'Ubuntu', 'Open Sans'; font-weight:300; }
h3 { font-size: 17px; color: #449ccf; background: url("../images/puce-annonces.png") no-repeat scroll left 10px transparent; padding-left: 10px; margin: 6px 0; }
.right-brocante h3, .right-brocante h3 a, .right-brocante h3 a:visited { color:#0069aa; font-size:15px; background:none; padding:0; }
#top-header { background: url(../images/overheader.gif) repeat-x; padding: 3px 0 8px; text-shadow: 0 1px 0 #FFFFFF; z-index: 1000; height: 30px; border-bottom: 1px solid #ccc; font-family: 'Open Sans', Helvetica, Geneva, Verdana; min-height: 30px; overflow:hidden; font-size:11px;}
#top-header .content-th { height: 16px; display: block; margin-left: auto; margin-right: auto; width: 1000px; z-index: 1; padding: 3px 0 0 0; }
#top-header .content-th h1 em { color: #FF7200; font-size: 1.8181em; }
.content-th h1,.content-th p { font-size: 11px; display: inline; }
#top-header .connexion { font-size: 11px; color: #544631; }
#top-header .connexion a { text-decoration: none; }
#top-header .connexion ul.tophead { list-style: none outside none; }
#top-header .connexion ul.tophead li { float: left; position: relative; }
#top-header .connexion ul.tophead li.connecthover { padding: 0 0 7px 0; }
#top-header .connexion .bt { color: #888; border: #999; background-color: #ECE3D2; border-radius: 3px; padding: 3px 5px; text-shadow: none; margin: 0 7px; }
#top-header .connexion .bt:hover { background-color: #634713; color: #FFF; }
#top-header .connexion ul.tophead li.connecthover:hover .bt { background-color: #634713; }
.annonces { height: 16px; padding: 0px 16px 16px 0px; background-image: url(../images/home-annonces.png); background-position: 0 0; background-repeat: no-repeat; margin: 0 10px; }
#page-content { margin: 0 auto; width: 1000px; overflow: hidden; }
#header { height: 126px; overflow: hidden; }
.logo { display: block; height: 126px; width: 250px; float:left; }
.logo img { padding-top: 20px; }
#header .banniere { width: 728px; height: 90px; float: right; text-align: right; vertical-align: middle; position: relative; padding-top:20px; }
#header .banniere img { vertical-align: middle; }
#content { background: none repeat scroll 0 0 #FFFFFF; overflow: hidden; border: 1px solid #EFE5C3; }
#content h1 { font-size: 24px; color: #d96c00; margin: 6px 0; font-family:'Ubuntu', 'Open Sans'; font-weight:300; }
.fullpage { padding:20px;}
#search { background: #ffffff; background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f3f3f3), color-stop(51%, #ededed), color-stop(100%, #ffffff)); background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
-webkit-box-shadow: inset 0px 1px 3px 0px #cccccc; box-shadow: inset 0px 1px 3px 0px #cccccc; border-radius: 10px 10px 0 0; border-bottom: 1px solid #ccc; padding: 13px 20px; }
#search #search-box { float: left; padding: 10px 0; }
#search #search-box .search_field { background-position: 5px 3px; border: 1px solid #CCCCCC; border-radius: 15px 15px 15px 15px; color: #228CC9; font-size: 16px; font-weight: bold; padding: 5px 10px 5px 35px; width: 300px; background: url("../images/icon_search_home.png") no-repeat scroll 5px 3px #FFFFFF; }
#search .search-text { font-size: 17px; color: #5d7c8e; float: left; text-shadow: 0 1px 0 #FFFFFF; padding: 15px 20px 5px 15px; }
#search .search-text .number { border: 1px solid #ccc; background-color: #fff; border-radius: 3px; padding: 0 2px; margin-right: 3px; }
#search .btn-publier { height: 53px; width: 252px; background: url(../images/sep-vertical.png) top left no-repeat; float: right; }
#search .btn-publier a { display: block; }
#search .btn-publier a:hover { display: block; }
.btn-publier .publier { display: none; }
ul#menu { padding: 0; margin: 0; list-style-type: none; background: url(../images/bg-menu.png) repeat-x; width: 1000px; overflow: hidden; height: 39px; font-size: 1.225em; }
ul#menu li { float: left; margin-left: 2px; }
ul#menu li a { color: #fff; display: block; float: left; text-decoration: none; text-align: center; padding: 8px 25px 8px 20px; height: 22px; background: url(../images/sep-menu.png) right top repeat-y; text-shadow: 0 2px 2px #234961; }
#left-content { float: left; width: 706px; padding: 15px 0 10px 20px; margin-right: 20px; font-size: 14px; }
#left-content p { line-height: 28px; margin: 3px 0; }
.col-annonces { width: 233px; float: left; overflow: hidden; margin-bottom: 15px; font-family: 'Open Sans', arial, calibri; line-height: 22px; }
.col-annonces h4 { margin: 8px 0 1px 0; }
.col-annonces h4 a { color: #449ccf; font-size: 16px; display: block; font-weight: bold; }
.col-annonces h4 .nbr-annonces { font-size: 11px; color: #666; }
.col-annonces .cat-image { background: url("../images/sprite-categories.png") no-repeat scroll left top transparent; float: left; height: 30px; margin: 0 5px 0 0; width: 35px; }
.col-annonces .auto { background-position: 0 0; }
.col-annonces .moto { background-position: 0 -30px; }
.col-annonces .immobilier { background-position: 0 -60px; }
.col-annonces .informatique { background-position: 0 -90px; }
.col-annonces .gsm { background-position: 0 -120px; }
.col-annonces .cours { background-position: 0 -150px; }
.col-annonces .colocation { background-position: 0 -180px; }
.col-annonces .emploi { background-position: 0 -210px; }
.col-annonces .services { background-position: 0 -240px; }
.col-annonces .image-son { background-position: 0 -270px; }
.col-annonces .electromenager { background-position: 0 -300px; }
.col-annonces .mode-vetements { background-position: 0 -330px; }
.col-annonces .artisanat-deco { background-position: 0 -360px; }
.col-annonces .bonnes-affaires { background-position: 0 -390px; }
.col-annonces .livres-cd { background-position: 0 -420px; }
.col-annonces .voyages { background-position: 0 -450px; }
.col-annonces .animaux { background-position: 0 -480px; }
.col-annonces .sport-loisirs { background-position: 0 -510px; }
.col-annonces .text-cat { font-size: 12px; margin-bottom: 15px; }
.col-annonces .text-cat a { color: #8e8e8e; font-style: italic; display: block; font-size: 13px; padding-left: 7px; }
#annonces1 { margin-right: 10px; }
#map-annonces { float: left; width: 500px; height: 406px; margin-left: 15px; background: url("../../images/map/map.png") no-repeat scroll center top transparent; }
#map-annonces #m { background: url("../../images/map/map-hover.png"); background-repeat: no-repeat; transition-property: opacity; transition-duration: 2s; transition: opacity 0.2s ease-in-out 0s }
ul.villes-annonces { padding: 0 0 0 20px; margin: 15px 0; line-height: 30px; width: 150px; float: left; font-size: 13px; border-right: 1px solid #ECE3D2; font-family: 'Open Sans', calibri; }
ul.villes-annonces a { color: #594F4B; text-decoration: none; }
ul.villes-annonces a:hover { text-decoration: underline; color: #EC2227; }
#right-content { font-size: 13px; float: left; width: 232px; padding: 0 20px 20px 0; overflow: hidden; font-family: 'Open Sans', calibri, arial; }
#right-content .encart-droit { margin-top: 15px; width: 232px; overflow: hidden; line-height: 22px; }
.encart-droit a, a:active, a:visited { color: #604C2F; }
.encart-droit .titre { background: url("../images/top-plugin.png") no-repeat scroll 0 0 transparent; color: #E26500; font-size: 12px; height: 23px; letter-spacing: 0.6px; line-height: 18px; padding: 5px 0 0 25px; vertical-align: middle; width: 220px; }
.encart-droit h2 { background: url("../images/top-plugin.png") no-repeat scroll 0 0 transparent; color: #E26500; font-size: 11px; height: 23px; letter-spacing: 0; line-height: 18px; padding: 5px 0 0 25px; vertical-align: middle; width: 220px; margin: 0; }
.encart-droit .contenu-encart { border: 1px solid #E0DAD2; background-color: #FFFCF9; border-top: none; overflow: hidden; }
.encart-droit .text { padding: 8px; }
#right-content .info1 { width: 230px; height: 227px; background: url(../images/info1.png) no-repeat; overflow: hidden; }
#right-content .info1 .text-info1 { margin-top: 45px; padding: 15px 10px 14px 14px; line-height: 20px; height: 132px; overflow: hidden; font-size: 12px; }
#right-content .info2 { width: 230px; height: 238px; background: url(../images/info2.png) no-repeat; overflow: hidden; }
#right-content .info2 .text-info2 { margin-top: 65px; padding: 15px 18px 14px 29px; line-height: 20px; height: 100px; overflow: hidden; font-style: italic; }
#right-content .info3 { width: 230px; height: 157px; background: url(../images/info3.png) no-repeat; overflow: hidden; }
#right-content .info3 .text-info3 { margin-top: 3px; padding: 10px 12px 0px 22px; line-height: 22px; height: 128px; overflow: hidden; font-style: italic; font-size: 12px; }
#footer { font-family: 'Open Sans', calibri, helvetica; font-size: 11px; }
#footer a { color: #594F4B; }
#footer .top-footer { color: #fff; font-size: 18px; background-color: #B7A177; font-style: italic; padding: 5px 10px; -webkit-box-shadow: 0px 3px 4px 0px #bbbbbb; -moz-box-shadow: 0px 3px 4px 0px #bbbbbb; box-shadow: 0px 3px 4px 0px #bbbbbb; font-family: 'Open Sans', calibri, helvetica; }
#footer .footer-box { width: 1000px; border-bottom: 1px solid #ccc; overflow: hidden; }
.footer-box .footer-bloc { width: 302px; border-right: 1px dashed #ccc; float: left; padding: 15px; overflow: hidden; line-height: 17px; min-height: 140px; }
.footer-bloc .footer-titre { font-size: 12px; font-weight: bold; margin-bottom: 4px; }
.footer-bloc a.social1 { background: url(../images/social-annonces.png) 0 0 no-repeat; height: 50px; width: 50px; padding: 25px; margin-right: 7px; }
.footer-bloc a.social2 { background: url(../images/social-annonces.png) -58px 0px no-repeat; height: 50px; width: 50px; padding: 25px; margin-right: 7px; }
.footer-bloc a.social3 { background: url(../images/social-annonces.png) -117px 0 no-repeat; height: 50px; width: 50px; padding: 25px; margin-right: 7px; }
.footer-bloc a.social4 { background: url(../images/social-annonces.png) -178px 0 no-repeat; height: 50px; width: 50px; padding: 25px; margin-right: 7px; }
.footer-bloc table.tab3 { width: 300px; border: 0; padding: 0; margin: 0; }
table.tab3 td { width: 100px; }
#footer .footer-bottom { width: 900px; color: #666; font-size: 11px; padding: 5px 20px 0px 20px; }
table.listing-annonces { width: 704px; border: 1px solid #e8e8e8; }
table.listing-annonces td.td-photo { height: 68px; width: 85px; }
.photo-annonce { height: 68px; width: 85px; padding: 3px; background-color: #fff; border: 1px solid #EBE2D3; border-radius: 3px 3px 3px 3px; }
table.listing-annonces tr.colored { }
table.listing-annonces tr:hover { background: #f2faff !important; }
table.listing-annonces tr.google:hover { background: #fff !important; }
table.listing-annonces td { border-bottom: 1px dashed #e8e8e8; padding: 18px 9px; }
table.listing-annonces td.info-annonce { width: 475px; height: 60px; overflow: hidden; }
table.listing-annonces td.info-annonce a.titre-annonce { font-family : 'Ubuntu'; font-weight:300; font-size: 22px; color: #1971AF; display: block; }
.titre-annonce strong { font-weight:300; }
td.info-annonce .description-annonce { line-height: 15px; font-size: 11px; color: #333; width: 400px; }
td.info-annonce .info2-annonce { font-size: 11px; color: #9a9a9a; font-family:'Ubuntu'; }
table.listing-annonces td.info-annonce .info2-annonce b { color: #8c8c8c; }
table.listing-annonces td.price { width: 100px; text-align: center; }
table.listing-annonces td.price .prix { font-size: 15px; font-weight: bold; color: #594F4B; }
table.listing-annonces td.price a { color: #1971AF; font-size: 10px; }
ul.pagination { margin: 6px 0; text-align: center; font-weight: bold; }
ul.pagination li { background: #fff; display: inline; margin: 0; padding: 0; overflow: hidden; }
ul.pagination li span, #lien_off {*display:inline;*zoom:1; line-height: 20px; padding: 2px 8px; color: #000; font-weight: bold; text-decoration: underline; }
#lien_off { border: 1px solid #F9E8A4; color: #F9E8A4; }
ul.pagination a { display: inline; zoom: 1; background-color: #EC2227; -webkit-border-radius: 10px; border-radius: 10px; color: #FFFFFF; line-height: 25px; padding: 2px 7px; text-decoration: none; }
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus { background: #F29400; border: 1px solid #F29400; color: #fff; text-decoration: none; }
.ligne_page { width: 760px; line-height: 1px; border-top: 1px dotted #969594; }
#left-content .content-annonce { background-color: #FFFCF6; border: 1px solid #E8E8E8; width: 704px; overflow: hidden; margin: 15px 0 30px 0; color: #494949; border-radius: 3px; }
.content-annonce .photos-detail { padding: 10px; width: 380px; border-right: 1px solid #E8E8E8; height: 400px; }
.content-annonce .photos-detail .photo-annonce { float: left; margin: 3px; }
.content-annonce .photos-detail img { }
.content-annonce .info-annonce-det { padding: 10px; vertical-align: top; }
.content-annonce .description-detail { border-top: 1px solid #E8E8E8; padding: 15px; line-height: 24px; }
.content-annonce .tab-info { width: 290px; margin-top: 7px; }
.content-annonce .tab-info a { color: #333; }
.content-annonce .tab-info td { padding: 1px 0; vertical-align: top; max-width: 120px; min-width: 100px; }
.icons-det { background-image: url(../images/icons-detail.png); background-repeat: no-repeat; }
.icons-pos1 { background-position: 0 3px; }
.icons-pos2 { background-position: 0 -19px; }
.reply_action { width: 200px; padding: 15px 37px; margin: 0 auto; }
.reply_action .repondre { color: #FFF; }
.repondre { background-color: #3bb3e0; font-size: 12px; text-decoration: none; color: #fff; position: relative; padding: 10px 20px; padding-right: 50px; background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%); background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%); background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%); background-image: -webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%); background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%); background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(44,160,202)), color-stop(1, rgb(62,184,229)) ); -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999; -moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999; -o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999; box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999; }
.repondre:active { top: 3px; background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%); background-image: -o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%); background-image: -moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%); background-image: -webkit-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%); background-image: -ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%); background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(62,184,229)), color-stop(1, rgb(44,160,202)) ); -webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999; -moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999; -o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999; box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999; }
.repondre::before { background-color: #2591b4; background-image: url(../images/right_arrow.png); background-repeat: no-repeat; background-position: center center; content: ""; width: 20px; height: 20px; position: absolute; right: 15px; top: 50%; margin-top: -9px; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; -webkit-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0; -moz-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0; -o-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0; box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0; }
.repondre:active::before { top: 50%; margin-top: -12px; -webkit-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6; -moz-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6; -o-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6; box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6; }
.similaires { width: 704px; border: 1px solid #E8E8E8; margin: 15px 0; font-size:13px; line-height:20px; }
.similaires td { width: 156px; padding: 10px; }
.similaires td .photo-annonce { margin: 5px 0; }
.similaires td a, a:active, a:visited { color: #604C2F; }
.page_complete { padding: 15px 25px; }
.contact-info { background-color: #fff9f0; border-radius: 3px; padding: 10px; border: 1px solid #EBE2D3; overflow: hidden; }
.contact-info2 { margin: 0 2px 0 8px; width: 215px; overflow: hidden; line-height: 18px; }
div.cadre-marque { border: 1px solid #E8E8E8; float: left; padding: 5px; margin: 0 15px 15px 0; background-color: #FFFCF6; border-radius: 3px; }
div.cadre-marque a { color: #594F4B; }
ul.marques { width: 155px; line-height: 25px; font-size: 14px; float: left; height: 290px; overflow: hidden; margin-bottom: 5px; }
ul.marques h3 { color: #449CCF; font-size: 16px; font-weight: bold; margin-left: 5px; }
ul.marques li { margin-left: 7px; }
.cadre-ville { border: 1px solid #E8E8E8; float: left; padding: 5px; margin: 0 15px 15px 0; background-color: #FFFCF6; border-radius: 3px; }
.cadre-ville a { color: #594F4B; }
ul.villes { width: 135px; line-height: 25px; font-size: 14px; float: left; height: 170px; overflow: hidden; margin-bottom: 5px; }
ul.villes h3 { color: #449CCF; font-size: 16px; font-weight: bold; margin-left: 5px; }
ul.villes li { margin-left: 7px; }
#breadcrumb ul.aaamenu { overflow: hidden; padding: 0 15px 15px 0; color: #666666; }
#breadcrumb ul.aaamenu a { color: #666666; }
#breadcrumb ul.aaamenu li { background: url("../images/breadcrumbs_bg.png") no-repeat scroll center top transparent; color: #666666; display: block; float: left; font-size: 1em; height: 25px; line-height: 25px; margin: 0; padding: 0 11px; }
#breadcrumb ul.aaamenu li a:hover { text-decoration: none; }
#breadcrumb ul.aaamenu li.mmsep { background: url(../images/sep_breadcrumb.jpg) left 0 no-repeat; width: 10px; padding: 0; }
#breadcrumb ul.aaamenu li.mmsep.next-last { background-position: 0 -60px; }
#breadcrumb ul.aaamenu li.mmsep.next-hover { background-position: left -60px; }
#breadcrumb ul.aaamenu li.mmsep.hover { background-position: -40px -0px; }
#breadcrumb ul.aaamenu li.mmsep.next-last.hover { background-position: -40px -30px; }
#breadcrumb ul.aaamenu li.mmfirst { background-position: left top; width: 3px; padding: 0; }
#breadcrumb ul.aaamenu li.mmfirst.next-hover { background-position: left -108px; }
#breadcrumb ul.aaamenu li.mmlast { background-position: right 0; width: 10px; padding: 0; }
#breadcrumb ul.aaamenu li.mmlast2 { background-position: right -27px; width: 10px; padding: 0; }
#breadcrumb ul.aaamenu li.mmlast.hover { background-position: right -108px; }
#breadcrumb ul.aaamenu li:hover .aaasub-menu { display: block; }
#breadcrumb ul.aaamenu .aaasub-menu { position: absolute; border: 1px solid #adadad; display: block; min-width: 110px; margin-top: -1px; margin-left: -21px; font-size: 12px; background: #FBFBFB !important; display: none; z-index: 1000; }
#breadcrumb ul.aaamenu .aaasub-menu ul { list-style: none; }
#breadcrumb ul.aaamenu .aaasub-menu ul li { float: none !important; border: none !important; background: #FBFBFB !important; font-size: 12px; }
#breadcrumb ul.aaamenu .aaasub-menu ul li a:hover { text-decoration: underline; }
.gestion { background-color: #FFFCF6; height: 200px; width: 500px; margin: 40px auto 0; border: 1px solid #bbb; border-radius: 5px 5px 5px 5px; font-size: 13px; line-height: 1.6em; padding: 15px; box-shadow: 0px 0px 3px 0px #ccc; }
.gestion input.mail { color: #333; padding: 5px; margin-right: 10px; font-size: 15px; background-color: #fff; border: 1px solid #666; }
.gestion input.mail, .gestion input.mail:valid, .gestion input.mail:invalid, .gestion input.mail:required, .gestion input.mail:onfocus {
 background-color:#FFFFFF !important;
}
.gestion input.submit { font-size: 15px; padding: 2px; }
.success { box-shadow: 0 1px 2px #e3f4bf inset, 0 1px 1px #dfdfdf; -webkit-box-shadow: 0 1px 2px #e3f4bf inset, 0 1px 1px #dfdfdf; -moz-box-shadow: 0 1px 2px #e3f4bf inset, 0 1px 1px #dfdfdf; border: 1px solid #c1d779; color: #4f7307; background: #d6efa1; background: -moz-linear-gradient(top, #d6efa1 0%, #d0e69d 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d6efa1), color-stop(100%, #d0e69d)); background: -webkit-linear-gradient(top, #d6efa1 0%, #d0e69d 100%); background: -o-linear-gradient(top, #d6efa1 0%, #d0e69d 100%); background: -ms-linear-gradient(top, #d6efa1 0%, #d0e69d 100%); background: linear-gradient(top, #d6efa1 0%, #d0e69d 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6efa1', endColorstr='#d0e69d', GradientType=0 );
border-radius: 2px 2px 2px 2px; cursor: pointer; margin: 18px 0; padding: 22px 12px; line-height: 20px; }
.warning { border: 1px solid #f2d083; color: #826200; box-shadow: 0 1px 2px #fff0c7 inset, 0 1px 1px #dfdfdf; -webkit-box-shadow: 0 1px 2px #fff0c7 inset, 0 1px 1px #dfdfdf; -moz-box-shadow: 0 1px 2px #fff0c7 inset, 0 1px 1px #dfdfdf; background: #ffedbc; background: -moz-linear-gradient(top, #ffedbc 0%, #fbe5a8 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffedbc), color-stop(100%, #fbe5a8)); background: -webkit-linear-gradient(top, #ffedbc 0%, #fbe5a8 100%); background: -o-linear-gradient(top, #ffedbc 0%, #fbe5a8 100%); background: -ms-linear-gradient(top, #ffedbc 0%, #fbe5a8 100%); background: linear-gradient(top, #ffedbc 0%, #fbe5a8 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffedbc', endColorstr='#fbe5a8', GradientType=0 );
border-radius: 2px 2px 2px 2px; cursor: pointer; margin: 18px 0; padding: 12px; line-height: 20px; }
.error { box-shadow: 0 1px 2px #fbb5b5 inset, 0 1px 1px #dfdfdf; -webkit-box-shadow: 0 1px 2px #fbb5b5 inset, 0 1px 1px #dfdfdf; -moz-box-shadow: 0 1px 2px #fbb5b5 inset, 0 1px 1px #dfdfdf; border: 1px solid #dfa59b; color: #7d2a1c; background: #f0b5a1; background: -moz-linear-gradient(top, #f0b5a1 0%, #de9d8a 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0b5a1), color-stop(100%, #de9d8a)); background: -webkit-linear-gradient(top, #f0b5a1 0%, #de9d8a 100%); background: -o-linear-gradient(top, #f0b5a1 0%, #de9d8a 100%); background: -ms-linear-gradient(top, #f0b5a1 0%, #de9d8a 100%); background: linear-gradient(top, #f0b5a1 0%, #de9d8a 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b5a1', endColorstr='#de9d8a', GradientType=0 );
border-radius: 2px 2px 2px 2px; cursor: pointer; margin: 18px 0; padding: 12px; line-height: 20px; }
.search-google { padding: 5px !important; width: 300px; }
.text_bas { line-height: 22px; margin-bottom: 30px; }
.text_bas a { color: #544127; }
a.btn { display: inline-block; padding: 6px 22px 10px; border-radius: 3px; box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, .25); -moz-box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, .25); -webkit-box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, .25); color: #fff; text-decoration: none; text-shadow: 1px 1px 0 rgba(0, 0, 0, .25); font-weight: bold; font-size: 15px; transition: background 1s; -moz-transition: background 1s; -webkit-transition: background 1s; -o-transition: background 1s; }
a.btn:active { box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, .25); -moz-box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, .25); -webkit-box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, .25); margin-top: 2px; }
a.btn-red { background-color: rgb(211,156,163); }
a.btn-red:hover { background-color: rgb(203,138,147); }
a.btn-green { background-color: rgb(147,203,138); }
a.btn-green:hover { background-color: #68AF5B; }
.nav { height: 36px; background: #464b4c; border-top: 1px solid #353939; border-bottom: 1px solid #2e3131; background-image: -webkit-linear-gradient(top, #464b4c, #3f4344); background-image: -moz-linear-gradient(top, #464b4c, #3f4344); background-image: -o-linear-gradient(top, #464b4c, #3f4344); background-image: linear-gradient(to bottom, #464b4c, #3f4344); -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.06); box-shadow: inset 0 1px rgba(255, 255, 255, 0.06); }
.nav a { -webkit-transition: 0.1s ease-out; -moz-transition: 0.1s ease-out; -o-transition: 0.1s ease-out; transition: 0.1s ease-out; -webkit-transition-property: background-color, line-height; -moz-transition-property: background-color, line-height; -o-transition-property: background-color, line-height; transition-property: background-color, line-height; }
.nav ul { float: left; border-left: 1px solid #353939; border-left: 1px solid rgba(0, 0, 0, 0.2); border-right: 1px solid #4d5354; border-right: 1px solid rgba(255, 255, 255, 0.06); }
.nav li { float: left; }
.nav a { display: block; padding: 0 20px; line-height: 36px; color: #ddd; text-decoration: none; text-shadow: 0 -1px #2e3131; border-left: 1px solid #4d5354; border-left: 1px solid rgba(255, 255, 255, 0.06); border-right: 1px solid #353939; border-right: 1px solid rgba(0, 0, 0, 0.2); cursor: pointer; }
.nav a:hover { background: #4d5354; background: rgba(255, 255, 255, 0.05); }
.nav li.active a, .nav li.active a:hover, .nav a:active { padding: 0 21px; line-height: 33px; color: #eee; background: #323637; border-left: 0; border-right: 0; border-bottom: 3px solid #c0bb30; background-image: -webkit-linear-gradient(top, #484e4f, #323637); background-image: -moz-linear-gradient(top, #484e4f, #323637); background-image: -o-linear-gradient(top, #484e4f, #323637); background-image: linear-gradient(to bottom, #484e4f, #323637); -webkit-box-shadow: inset 0 -1px #151717, inset 0 -1px 8px rgba(0, 0, 0, 0.2); box-shadow: inset 0 -1px #151717, inset 0 -1px 8px rgba(0, 0, 0, 0.2); }
.nav li.green a, .nav li.green a:active, .nav li.green a:hover { border-bottom-color: #56c93d; }
.nav li.red a, .nav li.red a:active, .nav li.red a:hover { border-bottom-color: #a54e49; }
.nav li.purple a, .nav li.purple a:active, .nav li.purple a:hover { border-bottom-color: #c052b9; }
.nav li.yellow a, .nav li.yellow a:active, .nav li.yellow a:hover { border-bottom-color: #c0bb30; }
.td-photo .photo-annonce img { max-height: 68px; max-width: 85px; }
.info-annonce h3 { background: none; padding: 0; }
.pub-detail { height:300px; padding:5px 15px;  font-size:11px; color:#666; }
.left-brocante { float:left; width:60%; }
.right-brocante { float:left; width:40%; }
label, input, button {
    font-size: inherit;
    padding: 0.2em;
    margin: 0.1em 0.2em;
    /* the following ensures they're all using the same box-model for rendering */
    -moz-box-sizing: content-box; /* or `border-box` */
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.copyright { float:right; }
#header .banniere2 { display:none; }
.btn-inner {margin:9px 0 0 34px;}
.table-publier { font-size:14px; } 
.bar-cookies { position:fixed; bottom:0; background:rgba(73, 73, 73, 0.9); z-index:10000; width:100%; font-size:0.72rem; color:#fff; }
.bar-cookies a { color:#fff1bc; }
.bar-cookies p { display:inline-block; text-align:center; width:97%; }
.text-listing { display:none; }
.page1 .text-listing { display:block; }
.liens { width: 200px; margin: 12px auto; }
.liens-pagination { margin: 15px 0; }
.liens-widget { margin-top: 10px;}
@media screen and (max-width: 1024px){
	#top-header .content-th { width:100%; }
	h2 { font-size:26px; clear:both; }
	h3 { font-size:22px; }
	#page-content { width:100%; }
	#content { width:100%; }
	#left-content { font-size:15px; width:96%; padding:20px; margin:0; }
	#right-content { display:none; }
	ul.villes-annonces { width:30%; font-size:16px; padding:0; }
	.col-annonces { width:30%; }
	.col-annonces .text-cat a { font-size:15px; padding-bottom:5px; }
	.hide-medium {display:none;}
	#left-content p { line-height:34px; }
	#search-box .top select { display:none; }
	.top .search { min-width : 300px; margin-right:10px; }
	.content-annonce .description-detail { line-height:30px; }
	table.listing-annonces { width:100%; }
	table.listing-annonces td.price a { font-size:12px; }
	td.info-annonce .description-annonce { line-height:20px; font-size:12px; width:468px;}
	td.info-annonce .info2-annonce { font-family:'Ubuntu'; font-size:12px;} 
	#left-content .content-annonce { width:100%; }
	.content-annonce .tab-info { width:100%; }
	.similaires { width:100%; }
	.repondre { font-size:14px; }
	.reply_action { width:250px; }
	.footer-bloc2, .footer-bloc3 { display:none; }
	#footer .footer-box { width:100%; }
	.footer-bloc.footer-bloc1 { border:none; width:90%; min-height:initial; }
	#footer .footer-bottom { width:96%; }
	.tooltips { display:none; }
	.table-publier td.td-tooltip  { display:none; }
	#left-content article { display:none; }
	
}
@media screen and (max-width : 994px) {
	#header .banniere { width:468px; }
}
@media screen and (max-width : 736px) {
	#header .banniere { width:336px; }
}

@media screen and (max-width: 640px) {
	.hide-small { display:none; }
	.copyright { float: none; text-align:center; }
	.nav li { display:none; }
	.nav li.yellow { display:block;}
	.logo { width:100%; text-align:center; float:none; height:initial; margin:10px 0; }
	.logo img { padding: 0; }
	#header { height:initial;}
	#header .banniere { width:320px; float:none; padding:5px; height:50px; }
	#search #search-box { float:none; width:100%; }
	.searchForm  .top .search { width:60%; min-width:150px; }
	.searchForm .top input[type="submit"] { width:25%; }
	#search .btn-publier { background:none; width:100%; text-align:center; }
	.btn-inner { margin :5px 0; }
	ul.villes-annonces { width:100%; border:none; }
	#map-annonces { display:none; }
	#annonces1 { display:none; }
	.col-annonces { width:100%;}
	table.listing-annonces td.td-photo { display:none; }	
	.col-annonces .text-cat { display:none; }
	#left-content { padding:10px; }
	.text-listing  { display:none; }
	ul.pagination a { font-size:11px; }
	ul.pagination li.prec, ul.pagination li.suiv { display:none; }
	table.listing-annonces td.info-annonce a.titre-annonce { font-size:19px; }
	td.info-annonce .info2-annonce { display:none; }
	td.info-annonce .description-annonce { line-height:20px; font-size:11px; font-weight:300;}
	#footer .top-footer { font-size:13px; }
	.content-annonce .info-annonce-det,.content-annonce .photos-detail { display:block; clear:both; }
	h2 { font-size:22px; }
	.similaires { display:none; }
	.detail-bottom-mobile { display:block; }
	.content-th h1 { display:none; }
	table.listing-annonces td.price { display:none; }
	.table-publier td { display:block; padding:0 7px 10px 10px; } 
	.table-publier tr:nth-child(even) { background : #f7f4ef; }
	.table-publier tr#tr_pass_annonceur { background:#fff; }
	#breadcrumb ul.aaamenu li{ font-size:11px; padding:0 4px; }
}